# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = sg3_utils
pkgbase = sg3_utils
xdata = pkgtype=pkg
pkgver = 1.48-1
pkgdesc = Generic SCSI utilities
url = http://sg.danny.cz/sg/sg3_utils.html
builddate = 1722558663
packager = Tuxcore <dev@tuxcore.org>
size = 3374377
arch = x86_64
license = GPL
license = custom:BSD
depend = glibc
